Jump to content
Flirc Forums
Sign in to follow this  
damo503

issue with repo script instalation

Recommended Posts

I tried to install the sources for flirc on my Linux Mint 19 Tara,  the system is on the list of supported  OSes (https://packagecloud.io/docs#os_distro_version),  but when you try to update the sources  using "apt update" on the terminal, It say that not find  the  flirc repo for linuxmint/ tara, so I've to edit the file /etc/apt/sources.list.d/Flirc_repo.list and change from "linuxmint/ tara" to "ubuntu/ bionic"  now all seems work well

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...